#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-AQzbDRUv9ju45Ll4WHt8TN
key:                  hls-retrie-plugin-1.0.4.0-AQzbDRUv9ju45Ll4WHt8TN
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a5bdc1ef90e02b826d2bd18f12298958
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-AQzbDRUv9ju45Ll4WHt8TN
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-KspoS0yodOb8Msf7MgdZ07 ghc-9.2.8
    ghcide-1.10.0.0-8N69zrdFqmeLL7sPaHEIQq
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    hls-plugin-api-1.6.0.0-Ca7hbYl2UGtL2lMuiElAIW
    hls-refactor-plugin-1.2.0.0-4sPbk8uWRU6IJ2wTybEX9
    lsp-1.6.0.0-12cisgDKGZpK41czXe4FUp
    lsp-types-1.6.0.0-463dpHwu7XHCh3whjfPg50
    retrie-1.2.3-LfRC1Q8KJlnDHcoz2LzMAu
    safe-exceptions-0.1.7.4-8yXqOaK0ALU225KFP18Gb1 stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

